### Signal

# Gtk GestureZoom::scale-changed

#### Declaration

    void
    scale_changed (
      GtkGestureZoom self,
      gdouble scale,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the distance between both tracked sequences changes.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`scale` | `gdouble`
| Scale delta, taking the initial state as 1:1.